/*******************************************************************************
 * FoxGameSettingsCTDM generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGameSettingsCTDM extends FoxGameSettingsTDM;

defaultproperties
{
    GameType="CTDM"
    LocalizedSettings=/* Array type was not detected. */
}